@echo off 
REM Trellix 
REM Sets our environment to the current product folder
REM ################################################ 
pushd "%~dp0"
SET SRCDIR=
for /f "delims=" %%a in ('cd') do @set SRCDIR=%%a

REM Work goes here
REM ################################################ 

set cmdstr=%*

%COMSPEC% /C "%SRCDIR%\getsusp.exe" --SILENT --ePO %cmdstr%

REM Exit with proper exit code for Trellix Agent
REM ################################################ 
popd
Exit /B 0


